VRSpace.org - Feature #74

event recorder world
05/27/2021 01:26 PM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/27/2021

0%
0.00 hour
0.00 hour

Description

enable event recorder in one world

History

#1 - 05/31/2021 02:16 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

event recorder Ul added to template world

#2 - 06/09/2021 06:37 PM - Josip Almasi

- Status changed from Resolved to Closed

04/10/2024
